IDCVSSSummaryLast (major) updatePublished
CVE-2012-1909 5.0
The Bitcoin protocol, as used in bitcoind before 0.4.4, wxBitcoin, Bitcoin-Qt, and other programs, does not properly handle multiple transactions with the same identifier, which allows remote attackers to cause a denial of service (unspendable transa
18-03-2020 - 17:37 06-08-2012 - 16:55
Back to Top Mark selected
Back to Top